<html>
<head>
<title>Western Victorian Hang Gliding Club Home Page</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<!-- AUTHOR=Alex Shuttleworth -->
<!-- STUDENT NUMBER=11589027 -->
<!-- LAST UPDATE=19 January 2001 -->

<body bgcolor="#FFFFFF">
<p align="center"><b><font size="5" face="Verdana, Arial, Helvetica, sans-serif">WESTERN 
  VICTORIAN<br>
  HANG GLIDING CLUB</font></b></p>
</body>
</html>
